fieldLayouts:
  0bf2453f-18de-4a38-b591-cbd9d34a75ea:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: featuredImage
hasUrls: true
name: 'Featured Image'
settings:
  path: assets/images/featured
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /assets/images/featured
